EKNO YUAG - Bug #3572

Error Delete Attendance
04/22/2025 05:52 PM - Mr lkmal

Status: Closed Start date: 04/22/2025
Priority: Urgent Due date: 04/24/2025
Assignee: Mr [kmal % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description

Dear team developer,

Mohon bantuannya Ketika ingin delete Attendance muncul EndTime error, penyebabnya karena format end time tidak ada : (1744)
seharusnya ada : -> 17:44. Jadi kalau ditambah manual : nya bisa ke hapus.

terima kasih
https://hris-ekno.minovais.com/Account/Login

port db: 103.153.60.89
database: MinovaES_Ekno

History

#1 - 04/23/2025 09:00 AM - Kezia Pawitra Yulianti
- Due date set to 04/24/2025
- Assignee changed from Kezia Pawitra Yulianti to M Azid Wahyudi

- Priority changed from Normal to Urgent

ini mgkn krn format time dr ess atau mobilenya yg salah, jd saving nya jg salah.
tlg d benerin formatnya kl penyebabnya itu.
tks

#2 - 04/23/2025 10:24 AM - Mr lkmal
- File Screenshot 2025-04-23 101348.png added

Format yang terkirim ini bu 0000 ,dari hasil pengajuan melalui ESS Web dan Mobile. Kemungkinan karena format yang diterima di front end
menggunakan 00:00, sehingga terkena validasi. Jadi ketika di ESS Web dan Mobile format EndTime nya perlu 00:00

#3 - 04/23/2025 11:19 AM - M Azid Wahyudi
- Status changed from Assigned to QA Test
- Assignee changed from M Azid Wahyudi to Mr Ikmal

dear ikmal , coba di test

package :
settingan sdatatablefield (phrpa0019)

makasih

#4 - 04/23/2025 11:26 AM - Mr lkmal

oke sudah berhasil ke delete mas, terima kasih

#5 - 04/23/2025 11:27 AM - Mr lkmal
- % Done changed from 0 to 100

#6 - 05/19/2025 08:40 AM - Mr lkmal
- Status changed from QA Test to Closed
https://hris-ekno.minovais.com/Account/Login

Files

Screenshot 2025-04-22 174830.png 358 KB 04/22/2025 Mr [kmal
Screenshot 2025-04-23 101348.png 259 KB 04/23/2025 Mr [kmal
